.tsc table th { color: #083a81;}
#nav ul li a.ano {
    pointer-events: none;}
.j_pages { margin: .3rem 0 0;}
.j_pages span.p_pages, .j_pages span.p_no, .j_pages span.p_first_d, .j_pages span.p_prev_d, .j_pages span.p_next_d, .j_pages span.p_last_d, .j_pages span.p_first, .j_pages span.p_prev, .j_pages span.p_next, .j_pages span.p_last { padding: 0;}
.j_pages span.p_no_d { background: #1e3e6e; color: #fff; border-radius: 0.04rem;
    border: 1px solid #dadbdd;}
.j_pages span.p_first_d, .j_pages span.p_prev_d, .j_pages span.p_next_d, .j_pages span.p_last_d {     padding: 0px 0.16rem;
    height: 0.4rem;
    line-height: 0.4rem;
    display: inline-block;
    background: #fff;
    margin: 0 0.03rem;
    color: #919191;
    font-size: 0.14rem;
    box-sizing: border-box;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    border-radius: 0.04rem;
    border: 1px solid #dadbdd;
    margin-bottom: 0.15rem;}
/* style */
